studio - manual de programacion android




Es posible que necesite utilizar una versión anterior de Eclipse ADT en caso de que tenga una configuración personalizada que dependa de los estándares anteriores del sistema de compilación de Google. ¿Dónde en la web puede encontrar las versiones anteriores de ADT y cómo las instala en Eclipse?






eclipse